Subject: [MSEC] [Fwd: New Version Notification for draft-ietf-msec-tesla-for-alc-norm-07]

From: Vincent Roca <[email-masked]>
Date: Thu, 18 Dec 2008 10:28:28 +0100

Hello everybody,

For your information...

This 07 version of TESLA includes the latest changes discussed during
Minneapolis meeting (sha-1 to sha-256 migration and IANA repository).
It's therefore ready for a 2nd WGLC.

The I-D:
http://www.ietf.org/internet-drafts/draft-ietf-msec-tesla-for-alc-norm-07.txt
http://tools.ietf.org/html/draft-ietf-msec-tesla-for-alc-norm-07

The diff with 06 version:
http://tools.ietf.org/rfcdiff?url2=http://tools.ietf.org/id/draft-ietf-msec-tesla-for-alc-norm-07.txt

Cheers,

   Aurelien, Sebastien and Vincent

-------- Original Message --------
Subject: New Version Notification for          draft-ietf-msec-tesla-for-alc-norm-07
Date: Wed, 17 Dec 2008 08:34:38 -0800 (PST)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked], [email-masked]

A new version of I-D, draft-ietf-msec-tesla-for-alc-norm-07.txt has been successfuly submitted by Vincent Roca and posted to the IETF repository.

Filename:	 draft-ietf-msec-tesla-for-alc-norm
Revision:	 07
Title:		 Use of TESLA in the ALC and NORM Protocols
Creation_date:	 2008-12-18
WG ID:		 msec
Number_of_pages: 65

Abstract:
This document details the TESLA packet source authentication and
packet integrity verification protocol and its integration within the
ALC and NORM content delivery protocols.  This document only
considers the authentication/integrity verification of the packets
generated by the session's sender.  The authentication and integrity
verification of the packets sent by receivers, if any, is out of the
scope of this document.

The IETF Secretariat.

_______________________________________________
MSEC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/msec